Subject: Fwd: adv replacement
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 19 Jan 2020 06:54:55 -0700 (MST)

From: "Mohd Samar. Iqbal" <[email-masked]> 
To: "Saifullah Kar" <[email-masked]> 
Sent: Saturday, January 18, 2020 5:38:28 PM 
Subject: adv replacement 

CASE1414776 - she wants an adv replacement as she received a damaged or scratched unit. she says for all the inconvenience and trouble you have to send the unit to us before I send the old unit back to you. 

This is her message " Due to the inconvenience and embarrassment this matter has caused me, I would like to request that a new unit be shipped to me as soon as possible without having to return this unit. This was truly a disappointing experience and I am running the risk of having another damaged and/or defective unit sent to me and have this issue repeated. I have high expectations for your product and response from customer service. I am hoping to refer your company to friends and acquaintances in the future."